## Account Registration

This section describes how to register an iSolarCloud account.

##### Prerequisites

The iSolarCloud operates normally and the network between the computer and the server is normal.

The service address is set to "European server" or "International server".

##### Introduction

The account distinguishes two user groups, end user and distributor/installer.

The end user can view plant information, create plants, set parameters, share plants, etc.

The distributor/installer can help the end user to create plants, manage, install, or maintain plants, and manage organizations as well as users.

##### Procedure

1.Enter the specified URL [https://www.isolarcloud.com](https://www.isolarcloud.com. "https://www.isolarcloud.com").

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9/images/m_74a74a4f97a0013323e48abc487d27cb_r.png) in the upper right corner to switch languages.

3.Click "Register" to enter the registration interface.

4.Select "end user" or "distributor/installer" to enter the corresponding interface.

5.Enter the registration information, including server address, e-mail address, verification code, password, confirm password, country (region), and time zone. The distributor/installer further has the permission to fill in the company name and the code of upper level distributor/installer.

	- European users and African users select "European server". Users other than mainland China users, European users and African users select "International server".

	- At present, users selecting "Chinese server" cannot register accounts.

	- The code of upper level distributor/installer can be obtained from the upper-level distributor/installer. Only when your organization belongs to the upper-level distributor/installer organization, can you fill in the corresponding the code.

	- When the country (region) is set to Brazil or Mexico, the field "Code of upper level distributor/installer" must be filled in.

6.Tick "Accept privacy protocol" and click "Register", to finish the registration operation.